Skip to Content

System requirements

Hi,

Is it possible to install Duet Enterprise on a PI 7.11 ABAP stack or on a PI 7.3 ABAP stack?

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Mar 21, 2011 at 01:17 PM

    Hi,

    right now Duet Enterprise is only supported on NetWeaver 7.02 ABAP.

    I think it might work with the NetWeaver7.30 ABAP stack, but it has not yet been tested and you will not get support for it as of now.

    Regards,

    Holger.

    Add comment
    10|10000 characters needed characters exceeded